using System.Threading.Tasks;
using UnityEngine;

namespace Darkmatter.Core
{
    public interface IPlayerAnim : IHumonoidAnim
    {
        public void PlayReloadAnim(IWeapon currentWeapon);
        void PlayShootAnim();
    }
}
